Scilab Function

erfcx - scaled complementary error function.

### Calling Sequence

  `y = erfcx(x)`

### Parameters

- `x` : real vector or matrix
- `y` : real vector or matrix (of same size than x)

### Description

`erfcx` computes the scaled complementary error function:

                  2
         y = exp(x ) * erfc(x)

                    1
         y  -->  ---------    when x --> +oo
                 x sqrt(pi)

### See Also

`erf` `erfc` `calerf`

### Author

W. J. Cody (code from Netlib (specfun))